/* Table of Content
==================================================
	#Import url
	#Typography
	#Basic Styles
	#Specific Styles
	#Menu Styles
	#Home Styles
	#Contact

	#Mobile Styles
*/

/*#Import url*/
/*Slide*/
@import url("slide/custom.css");
@import url("slide/style.css");
/*Services*/
@import url("services/common.css");
@import url("services/style.css");
/*Portfolio*/
@import url("portfolio/efect.css");
/*About*/
@import url("about/style.css");


/*#Typography*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,800,600,700,300);
body {
	font-size: 15px;
	font-family: "Helvetica neue", helvetica, sans-serif;
	line-height: 23px;
	color: #646a69;
	font-weight: normal;
}
h1 {font-size:26px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:10px;}

.light {font-weight: normal;}
.enter {background: #00a9e4; text-align: center; border: 1px solid #0296cc; padding: 15px 20px; font-size: 22px; text-shadow: 0 1px 0 #0296cc;}
.enter a {color: #FFFFFF;}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	padding: 5px 0 15px 0;
	color:#515555;
	font-family: 'Open Sans', sans-serif;	
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 23px;
/*	color: #646a69;*/
	color: #444;
	
}
a{
	color: #0296cc;
}
a .enter{
	color: #ffffff;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
footer a{
	color: #ffffff;
	font-family: sans-serif;
	text-decoration: none;
}
ol{
	list-style-type: decimal; !important;
	padding-left: 20px;
}
ol li{
	margin-bottom: 5px;
	margin-top: 5px;
}
/*#Basic Styles*/
ul{
	list-style-type: none;
}
.color-part{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #efeded;
	border-bottom: 1px solid #efeded;
	background: #f7f5f5 url(../images/bg.png);
}
.color-part a{
	text-decoration: none;
}
.top{
	margin-top: 20px;
}
footer, #ie-footer{
	background: #191919 url(../images/bg-footer.jpg);
}
header, #ie-header{
	background: #191919 url(../images/bg.png);
	padding: 10px 0 5px 0;
}

nav {padding-top: 3%; text-transform: uppercase;}
 
.clearfix{
	width:1px;
	height:1px;
	margin:10px 0;
	display:block;
	clear:both;
	content:" , ";
}

/*#Specific Styles*/
.margin-cero{
	margin: 0;
}
.center{
	text-align: center;
}
h2.center{
	display: none;
}
.line-divider {
	width: auto;
	height: 1px;
	background: #e5e2e2;
	z-index: 1;
	margin:5px auto 30px auto;
	display: none;
}
.divider .color-divider{
	width: 25%;
	height: 3px;
	margin-left: 37.5%;
	margin-right: 37.5%;
	margin-top: -33px;
	margin-bottom: 30px;
	background: #5e75b8;
	display: none;
}
/*accordion*/
.accordion-trigger{
	text-decoration: none;
	color: #444;
	font-weight: bold;
	padding: 5px 10px 5px 25px;
	cursor: pointer;
	border: 1px solid #e5e2e2;
	background: #f9f9f9 url("../images/toggle.png") no-repeat 5px 7px;
}
.accordion-trigger.active{
	border-bottom: 1px solid #e5e2e2;	
	background: #f9f9f9 url("../images/toggle.png") no-repeat 5px -78px;
}
.accordion-container{
	margin-bottom: 0px;
	padding: 5px 10px;
	background-color: #fff;
	border-bottom: 1px solid #e5e2e2;
	border-right: 1px solid #e5e2e2;
	border-left: 1px solid #e5e2e2;
}
.accordion-container p{
	font-style: italic;
	margin-bottom: 5px;
}
/*Footer*/
footer, #ie-footer{
	padding: 30px 0;
	color: #656767;
}
footer p{
	color: #656767;
}
footer h2{
	color: #dfe2db;
}
.copry{
	background-color: #191919;
	padding: 20px 0 10px 0;
}

.skild-icon{
	float: right;
}
.skild-icon a {
	display: inline-block;
	text-transform: capitalize;
	font-size: 11px;
	margin: 0 5px;
	width: 121px;
	height: 27px;
	text-indent: -9000px;
	color: #444;
}

.skild-icon a.skild {
	background: url(../images/poweredBySkild.png) center center no-repeat;
	background-color: none;
}
#home-template-content .social-icon{
	float: left;
}
.social-icon{
	float: right;
}
.social-icon a {
	display: inline-block;
	text-transform: capitalize;
	font-size: 11px;
	margin: 0 5px;
	width: 23px;
	height: 23px;
	text-indent: -9000px;
	color: #444;
}

.social-icon a.skild {
	background: url(../images/social/facebook.png) center center no-repeat;
	background-color: #305FC6;
}

.social-icon a.facebook {
	background: url(../images/social/facebook.png) center center no-repeat;
	background-color: #305FC6;
}
.social-icon a.twitter {
	background: url(../images/social/twitter.png) center center no-repeat;
	background-color: #32BDFF;
}
.social-icon a.linkedin {
	background: url(../images/social/linkedin.png) center center no-repeat;
	background-color: #2CA1EB;
}

.sections li{
	padding: 6px 0;
	cursor: pointer;
	list-style-type:square;
}
.sections li:hover{
	color: #656767;
}
.sections li:first-child{
	padding-top: 0;
	padding-bottom: 5px;
}
.sections li:last-child{
	border-bottom: none;
}
/*Background titles*/
.image-bg-01{
		background-image: url(../images/img-bg01.jpg);
}
.image-bg-02{
		background-image: url(../images/img-bg02.jpg);
}
.image-bg-03{
		background-image: url(../images/img-bg03.jpg);
}
.image-bg-04{
		background-image: url(../images/img-bg04.jpg);
}
.image-bg-05{
		background-image: url(../images/img-bg05.jpg);
}
.image-bg .image-bg-01, .image-bg .image-bg-02, .image-bg .image-bg-03, .image-bg .image-bg-04, .image-bg .image-bg-05{
	width: 100%;
	height: 200px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.image-bg .title h1,
.image-bg .title p {
	padding: 30px 0px 10px 30px;
	color: #fff;
	position: relative;
	z-index: 100;
}
.image-bg .title h1{
	color: #fff;
	font-size: 36px;
	margin: 60px auto 50px auto;
	text-shadow: 0 1px 0 #000000;
	text-align: center;
}
.image-bg .title p{
	color: #fff;
	font-size: 19px;
	padding: 20px 10px;
	margin: auto;
	background-color: rgba(119, 53, 21, 0.6);
	font-weight: 500;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.2);
	text-align: right;
	font-style: italic;
}
/*Carouse-Testimonial*/
.carousel {		
	position:relative;	
}
.jcarousel-clip-horizontal{
	overflow: hidden;
}
.carousel ul {
	width:100%;
	overflow:hidden;
	position:relative;
}
.carousel li {
	float:left;
	width: 20%;
}
.jcarousel-prev, .jcarousel-next {
	background:url("../images/carousel-arrows.png");
	position: absolute;
	top: -60px;
	width: 19px;
	height: 19px;
	cursor: pointer;
	background-color: #e5e2e2;
	background-repeat: no-repeat;
}
.jcarousel-next {
	right: 0;
	background-position: -18px 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.jcarousel-prev {
	right: 20px;
	background-position: 7px 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.jcarousel-prev:hover, .jcarousel-next:hover {
	background-color: #773515;
	transition: all 0.3s ease-in-out;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
/*#Menu Styles*/
.head .row{
	overflow: visible;
}
.logo{
	overflow: auto;
	padding-top: 3px;
}
.tinynav{ 
	display: none 
}
.sf-menu{	
	margin:0;
	float: right;
}
.home.sf-menu{
	float: left;
	padding-left: 0;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	display:none;
	width: 200px;
}
.sf-menu > li{
	margin:0 0 0 20px;
	position: relative;
	float:left;	
}
.sf-menu > li > a {
	text-decoration:none;
	display:block;
	font-size: 15px;	
	color: #435895;
	padding:0 10px;	
	text-shadow: 0 1px 0 #ffffff;
	text-transform: uppercase;
}
.sf-menu > li.current > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a {
	color: #243158;
	text-decoration:none;	
	transition: all 0.5s ease-in-out;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:20px; left:10px; z-index:999;
	padding-left: 0;
}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}

.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size: 14px;	
	color:#ffffff;
	/* RGBa with 0.6 opacity */
	overflow:hidden;
	padding:12px 5px 12px 10px;
	border-bottom: 1px solid #5e75b8;
	background-color: rgb(62, 85, 150);
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	color:#efefef;	
	border-bottom: 1px solid #3e5596;	
}
.sf-menu li li{
	float:none;
	position:relative;
	border-bottom: 1px solid #3e5596;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:160px;top:0;}


/*#Home Styles*/

.boxes{
	background-color: #fff;
	padding: 10px;
	border: 1px solid #efeded;
	margin-bottom: 5px;
	overflow: auto;
}
.boxes h3{
	padding: 15px 0 0 0;
}
.boxes span{
	font-size: 14px;
}
.boxes p{
	margin-top: 11px;
	font-style: italic;
}
.boxes img{
	margin-left: 20px;
	border-radius: 50%;
	width: 130px;
	height: 130px;
}
span.quote-arrow {
	display: block;
	float: right;
	margin-right: 8%;	
	z-index: 2;
	margin-top: -5px;
	background: url("../images/testimonial-arrow.png") no-repeat;
	width: 20px;
	height: 16px;	
}
.quote-meta {
	text-align: right;
	margin-top: 20px;
	margin-right: 5%;
}
.characteristics h4{
	padding: 0;
	font-size: 16px;
	margin-bottom: 5px;
}
.characteristics ul li{
	padding-left: 20px;
	margin: 2px auto;
}
.characteristics img{
	margin-left: 35px;
}
.characteristics:hover{
	cursor: pointer;
}
.characteristics li{
	background: url(../images/list-arrow.png) left center no-repeat;
}


/*#Services*/
.services{
	margin: 10px 0 0 0;
}

/*#Contact*/
.social{
	margin: 0 0 40px;
	padding: 15px 0 7px 0 ;
}
.social form input[type="email"]{
	width: 270px;
	padding: 5px 0;
	border: 1px solid #e5e2e2;
}
.social form input[type="submit"]{
	border: 1px solid #efeded;
	width: 70px;
	background-color: #773515;
	padding: 5px;
	color: #fff;
}
.social form input[type="submit"]:hover{
	cursor: pointer;
}
.contact iframe{
	width: 100%;
	height: 400px;
}

.contact input[type="text"], .contact  input[type="email"],.contact input[type="number"] {
	padding: 0px 10px;
	width: 100%;
	height: 30px;
	line-height: 1;
	border:1px solid #e5e2e2;
	background-color: #fff;	
	padding: 0 0 0 11px;
}
form textarea {
	padding:10px;
	border: 1px solid #e5e2e2;
	background-color: white;
	width: 100%;
    line-height: 22px;
}
form label{
    display: block;
    margin-bottom: 15px;
    margin-top: 15px;
}
.contact input[type="submit"] {
	position: relative;
	right: 0;
	height: 32px;
	border: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	vertical-align: top;	
	border: 1px solid #e5e2e2;
	width: 70px;
	background-color: #773515;
	padding: 5px;
	color: #fff;
}
.contact .social-icon{
	float: left;
	margin-top: 30px;
}
.contact .social-icon a:first-child{
	margin-left: 0;
	padding-left: 0;
}


.columns h2{
	margin-top: 15px;
}
.typography p{
	margin-bottom: 15px;
}

#rules ul{
	padding-left: 20px;
	list-style: square;
}
#rules ul li{
	margin-bottom: 20px;
}
.pdf-link{
	margin-bottom: 20px;
}
/*#Mobile Styles*/

/* ============================= */
/* Layout 1024px version   */
/* ============================= */

#winner-wrapper{
	
}
#winner-wrapper .row{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#winner-wrapper h2{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	background-color: #333;
	color: #fff;
	line-height: 24px;
	margin: 20px 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
#winner-wrapper .thumb{
	float: left;
	margin-bottom: 20px;
}
#winner-wrapper .thumb-wrapper{
	width: 250px;
	overflow: hidden;
	float: left;
	height: 250px;
	text-align: center;
}
#winner-wrapper .thumb-wrapper img{
	-webkit-border-radius: 500px;
	   -moz-border-radius: 500px;
	        border-radius: 500px;
			width: 250px;
			height: 250px;
		}

#winner-wrapper .thumb-detail{
	float: left;
	clear: none;
	padding-left: 20px;
}
#winner-wrapper li{
	margin-bottom: 10px;
}
#winner-wrapper h3{
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
}


@media handheld, only screen and (max-width: 1024px) {
	.characteristics img{
		margin-left: 25px;
	}
}

@media handheld, only screen and (max-width: 768px) {

	#menu{
		display: none;	
	}
	.tinynav {
		display: inline;
		width: 100%;		
		background: white;
		margin: 20px 0 5px 0;
		font-size: 14px;
		border: 1px solid #dbdbdb;
		height: 35px;	
	}
	.image-bg .title h1{
		line-height: 60px;
		margin: 10px auto 50px auto;
	}
	#home-template-content #menu{
		display: inherit;
	}
	#home-template-content .tinynav{
		display: none;
	}

}

@media handheld, only screen and (max-width: 380px) {
	

}
